﻿

@import url("reset.css");
@import url("Aqua.css");
@import url("style1.css");
@import url("prettyPhoto.css");
@import url("css3.css");

/* lightbox plugin css (from js folder) */
@import url("jquery.fancybox-1.3.4.css");


/* Body */
body
{
    font-family: Georgia, Times, "Times New Roman" , serif;
    color: #5e5e5e;
    font-size: 62.5%;
    line-height: 1.8em;
    text-rendering: optimizeLegibility;
}

/* Typography */
.cufon-loading
{
    visibility: hidden;
}
p
{
    font-size: 1.4em;
    line-height: 1.5em;
    padding-bottom: 20px;
}
strong, b
{
    color: #777;
    font-weight: bold;
    font-size: 101%;
}
small
{
    font-size: 85%;
}
acronym, abbr
{
    color: #000;
    border-color: #ababab;
    font-size: 105%;
    cursor: help;
    border-bottom: 1px dashed;
    margin: 0 1px;
}
ins, u
{
    color: #000;
    font-size: 105%;
}
del
{
    font-size: 90%;
}
em
{
    font-style: italic;
}
sup
{
    bottom: 1ex;
    font-size: 75%;
    vertical-align: super;
}
sub
{
    font-size: 75%;
    vertical-align: sub;
}
blockquote
{
    border-left: 10px solid #faf684;
    font-size: 1.1em;
    font-style: italic;
    line-height: 1.5em;
    padding-left: 25px;
    width: 75%;
    margin: 10px 0 15px;
}
blockquote p
{
    padding: 0;
}
cite
{
    padding: 2px 3px;
    font-size: .7em;
    margin-left: 5px;
    color: #B3B3B3;
    border: 1px dashed #ABABAB;
}
pre
{
    padding-left: 25px;
    margin: 10px 0 15px;
}
code
{
    background: #EAEAEA;
    font-family: Consolas, Monaco, Courier, monospace;
    font-size: .8em;
    padding: 2px 3px;
}

h1, h2, h3
{  color: #000;
    font-weight: bold;
}
h1
{
    font-size: 3em;
    padding-bottom: 10px;
}
h1.classic
{
    padding-bottom: 15px;
}
h2
{
    font-size: 2.4em;
    padding-bottom: 13px;
}
h3
{
    font-size: 2em;
    padding-bottom: 10px;
}
h4
{
    font-size: 1.6em;
    padding-bottom: 10px;
}
h5
{
    font-size: 1.5em;
    padding-bottom: 10px;
}
h6
{
    font-size: 1.4em;
    padding-bottom: 10px;
}

/* Lists */
.type ul, .type ol
{
    padding: 0 0 15px 17px;
    font-size: 1.3em;
}
.type ul
{
    list-style: circle;
}
.type ol
{
    list-style: decimal;
}

/* Forms */
input.button
{
    padding: 5px 7px;
    border: none;
    cursor: pointer;
}
input
{
    font-family: Verdana, Tahoma, Arial, sans-serif;
}
.button
{
    background: #b0b0b0;
    color: #FFF;    
}
.button:hover
{
    background: #000;
}
a
{
    color: #014681;
}
a:hover
{
    color: #0146BB;
}
/* Main wrapper */
.container
{
    width: 940px;
    margin: 0 auto;
}
.container:after
{
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

/* Header block */
#head
{    background: url(../Images/top.gif) repeat-x top;
    height: 150px;
    position: relative;
    z-index: 100;
}

/* Logo */
#head #logo, #head #logo a
{
    width: 550px;
    height: 110px;
    display: block;
}
#head #logo
{
    background: url(../Images/topcode_peq2.jpg) no-repeat left top;
    text-indent: -999em;
    position: absolute;
    top: 30px;
    left: 0;
}

/* Menu */
ul#menu
{
    list-style: none;
    position: absolute;
    top: 65px;
    right: 0;
}
ul#menu li
{
    padding: 0 20px;
    float: left;
     border-right: 2px dotted #d3d3d3;
}
ul#menu li a
{
    display: block;
    text-decoration: none;
}
ul#menu li strong
{
    display: block;
    font-size: 1.9em;
    height: 17px;
}
ul#menu li span
{  color: #777777;
    font-size: 1.2em;
    font-style: italic;
}

/* Dropdown menu */
#head #menu ul
{
    width: 170px;
}
/* Dropdown menu */
ul#menu ul
{
    background: #FFF;
    border: 1px solid #c2c2c2;
    border-top: none;
}
ul#menu ul li a:hover
{
    color: #000;
    background: #f9f9f9;
}
ul#menu ul li
{
    border: none;
    border-top: 1px solid #c2c2c2;
    padding: 0;
    float: none;
}
ul#menu ul li a
{
    padding: 10px;
    font-size: 1.3em;
    display: block;
}

#head #menu ul
{
    position: absolute;
    top: -999em;
}
#head #menu li:hover
{
    visibility: inherit;
}
#head #menu li
{
    position: relative;
}
#head #menu a
{
    position: relative;
}
#head #menu li:hover ul, #head #menu li.sfHover ul
{
    left: 0;
    top: 40px;
    z-index: 99;
}
#head #menu li:hover li ul, #head #menu li.sfHover li ul
{
    top: -999em;
}
#head #menu li li:hover ul, #head #menu li li.sfHover ul
{
    left: 170px;
    top: -1px;
}
#head #menu li li:hover li ul, #head #menu li li.sfHover li ul
{
    top: -999em;
}
#head #menu li li li:hover ul, #head #menu li li li.sfHover ul
{
    left: 170px;
    top: -1px;
}

/* Shortcodes */
.sc-accordion
{
    margin: 10px 0 30px;
    height: 308px;
    overflow: hidden;
}
.sc-video
{
    width: 100%;
    padding: 15px 0;
}
.sc-video div
{
    width: 570px;
    margin: 0 auto;
}

/* Content */
#home
{
    padding-bottom: 5px;
    overflow: hidden;
}

/* Footer */
#footer
{
    border-top: 11px solid #b3b3b3;
    width: 100%;
    margin-top: 35px;
}
#footer .container
{
    padding-top: 40px;
    padding-bottom: 10px;
}

#footer .col-s, #footer .col-m
{
    padding-bottom: 10px;
}
#footer .col-m
{
    margin: 0;
}

#footer h2
{
    padding-bottom: 7px;
}

#footer li
{
    line-height: 2.4em;
    font-size: 1.3em;
}
#footer li li
{
    font-size: 1em;
}
#footer li a
{
    display: block;
    text-decoration: none;
}

#footer #the-end
{
    width: 940px;
    margin: 0 auto;
    font-style: italic;
    padding: 7px 10px;
    height: 17px;
}
#footer #the-end ul
{
    padding: 0;
}
#footer #the-end li
{
    float: right;
    margin-left: 5px;
    border: none;
}
#footer #the-end span
{
    padding: 0 10px;
    font-size: 1.1em;
    float: right;
}

/* Promo classes */
span.promo
{
    text-align: center;
    font-size: 1.9em;
    font-style: italic;
    line-height: 1.3em;
    display: block;
    padding: 13px;
    margin-bottom: 30px;
}
#home span.promo
{
    margin: 50px 0 50px;
}

/* Gallery */
.gallery .entry
{
    width: 300px;
    height: 180px;
    float: left;
    margin: 0 20px 25px 0;
    position: relative;
    overflow: hidden;
}
.gallery .entry .title
{
    width: 100%;
    position: absolute;
    left: 0;
    bottom: 10px;
}
.gallery .title h4
{
    padding: 7px 10px 4px;
}
.gallery .entry span
{
    display: block;
    font-style: italic;
    line-height: 25px;
    padding: 0 5px;
}

/* Columns Layout */
.gallery.s .entry
{
    width: 220px;
    height: 160px;
}
.gallery.l .entry
{
    width: 460px;
    height: 276px;
}
.gallery.f .entry
{
    width: 840px;
    height: 504px;
    margin: 0 auto 35px;
    float: none;
}

/* Gallery Filtering Toolbar */
#toolbar.filter
{
    height: 47px;
    margin-bottom: 30px;
}
#toolbar.filter li
{
    cursor: pointer;
}
#featured-tail
{
   /* background: url(../Images/featured-tail.png) no-repeat;*/
    height: 23px;
    margin-bottom: 12px;
}
/* Projects */
.projects
{
    overflow: hidden;
}
.projects .entry
{
    width: 460px;
    float: left;
    margin: 0 20px 30px 0;
    position: relative;
    overflow: hidden;
}
.projects .entry .pic
{
    height: 230px;
    position: relative;
    overflow: hidden;
    margin-bottom: 5px;
}
.projects .entry .title
{
    width: 100%;
    margin-bottom: 5px;
}
.projects .title h3
{
    padding: 10px 10px 7px;
}
.projects .entry .details
{
    font-size: 1.2em;
    padding: 0 5px;
    line-height: 2em;
    display: none;
}
.projects .entry .desc
{
    padding: 10px;
    height: 65px;
}
.projects .desc p
{
    font-size: 1.1em;
    padding-bottom: 0;
}

/* Columns Layout */
.projects.s .entry
{
    width: 220px;
    margin-bottom: 25px;
}
.projects.s .entry .pic
{
    height: 140px;
}
.projects.s .entry .desc
{
    height: 47px;
}

.projects.l .entry
{
    width: 300px;
    margin-bottom: 25px;
}
.projects.l .entry .pic
{
    height: 180px;
}
.projects.l .entry .desc
{
    height: 47px;
}

.projects.f .entry
{
    width: 840px;
    margin: 0 auto 35px;
    float: none;
}
.projects.f .entry .pic
{
    height: 505px;
}

.gallery .odd, .projects .odd
{
    margin: 0;
}

.gallery:after, .projects:after
{
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

/* Pagination controls */
.pag a
{
    font-size: 2.1em;
    text-decoration: none;
    padding-bottom: 0;
}

/* Blog */
#toolbar
{
    font-style: italic;
    font-size: 1.6em;
    position: relative;
    height: 50px;
    padding: 0 17px;
    margin-bottom: 50px;
}
#toolbar li
{
    float: left;
    padding-right: 17px;
    line-height: 50px;
    position: relative;
    cursor: default;
}

/* toolbar's dropdown */
#toolbar li ul
{
    position: absolute;
    top: 50px;
    left: 0;
    z-index: 2;
    width: 145px;
}
#toolbar li li
{
    position: relative;
    padding: 0;
    float: none;
    line-height: normal;
    font-style: normal;
    font-size: .7em;
}
#toolbar li li a
{
    padding: 7px 10px;
    display: block;
}
#toolbar li ul ul
{
    position: absolute;
    top: 0;
    left: 145px;
    width: 145px;
}
#toolbar li ul ul li
{
    font-size: 1em;
}
#toolbar a, #toolbar a:hover
{
    text-decoration: none;
}
#toolbar strong
{
    font-size: 1.2em;
    padding: 0 12px 0 5px;
    cursor: pointer;
}

#toolbar #search-form
{
    position: absolute;
    top: 10px;
    right: 51px;
}
#toolbar #search-form .input-text
{
    padding: 0 11px 0 30px;
    margin: 0;
    border: none;
    width: 130px;
    height: 30px;
    font-size: .7em;
    font-style: normal; /* opera */
}
#toolbar #search-form .input-text.focus
{
    padding: 0 32px 0 9px;
}

#toolbar a#subscribe
{
    text-indent: -999em;
    width: 50px;
    height: 50px;
    position: absolute;
    right: 0;
}

/* Blog */
.post
{
    padding-bottom: 25px;
    overflow: hidden;
}
.post h1
{
    font-size: 2.9em;
    font-style: italic;
    padding: 3px 0 25px;
}
.post h1 a
{
    text-decoration: none;
}
.post .meta
{
    display: block;
    line-height: 29px;
    padding: 0 10px;
    font-weight: bold;
    margin-bottom: 10px;
}
.post .meta a
{
    text-decoration: none;
}
.post p
{
    font-size: 1.3em;
}
.post .info
{
    text-align: right;
    font-weight: bold;
}
.post .info span
{
    margin-left: 15px;
}
.post .info span.left
{
    margin: 0;
}
.post .info .permalink
{
    padding-left: 15px;
}
.info span a
{
    text-decoration: none;
}
.info span a:hover
{
    text-decoration: underline;
}

/* Author Bio */
#author-bio
{
    padding: 10px 20px 10px 0;
}
#author-bio p
{
    font-size: 1.3em;
    padding-right: 15px;
}

/* Related Posts */
#related-posts
{
    padding: 10px 0;
}
#related-posts li
{
    font-size: 1.3em;
    padding-bottom: 8px;
}
#related-posts li a
{
    text-decoration: none;
    display: block;
    padding-bottom: 5px;
}

/* Post comments */
#comments
{
    margin-top: 15px;
}
#comments .header
{
    margin-bottom: 20px;
}
#comments .commentlist li
{
    overflow: hidden;
    margin-bottom: 10px;
}
.comment span.meta cite
{
    padding: 2px 3px;
    font-size: 1.1em;
    margin: 0;
}
.comment span.meta a
{
    text-decoration: none;
}
.commentlist .comment .text
{
    padding-top: 5px;
}
.commentlist li .bypostauthor
{
    padding: 2px 5px;
    margin-left: 5px;
}
.commentlist a.comment-reply-link
{
    text-transform: uppercase;
    text-decoration: none;
    padding: 2px 5px;
    margin-left: 3px;
}
#comments ul.children
{
    padding-left: 50px;
}
#comments .pag
{
    font-size: 1.2em;
    padding-bottom: 20px;
}
#comments #respond label
{
    font-size: 1.1em;
    line-height: 1.8em;
    padding-left: 8px;
}
#comments #respond .input-text
{
    padding: 0 5px;
    height: 25px;
    width: 267px;
}
#comments #respond textarea
{
    font-size: 1em;
    padding: 12px 10px;
}

/* Pagination links */
.pagination
{
    padding: 0 15px;
    margin-top: 40px;
    overflow: hidden;
}
.pagination a
{
    font-size: 1.8em;
    text-decoration: none;
    padding: 14px 0 10px;
}

/* Contact */
.contact-form
{
    padding: 25px 20px;
    margin-bottom: 10px;
    width: 500px;
}
.contact-form p
{
    width: 100%;
    overflow: hidden;
}
.contact-form label
{
    font-size: 1.1em;
    text-align: right;
    line-height: 1.8em;
    padding-right: 20px;
    width: 199px;
    float: left;
}
.contact-form .input-text
{
    padding: 0 5px;
    height: 25px;
    width: 265px;
}
.contact-form textarea
{
    font-size: 1em;
    padding: 10px;
    width: 477px;
}

/* Widgets Areas */
.widget .header
{
    margin-bottom: 10px;
}
#footer .widget
{
    margin-bottom: 30px;
}
#sidebar .widget
{
    margin-bottom: 25px;
}
#sidebar .widget ul
{
    padding-left: 2px;
}
#sidebar .widget li
{
    line-height: 2.3em;
    font-size: 1.3em;
}
#sidebar .widget li li
{
    font-size: 1em;
}
#sidebar .widget li a
{
    display: block;
    text-decoration: none;
}

/* Article View Widgets */
.post-widgets
{
    padding-top: 10px;
}

/* Search Widget */
.widget form#searchform #searchsubmit
{
    display: none;
}

/* Calendar Widget */
.widget table#wp-calendar
{
    font-size: 1.2em;
    margin: 0;
}
.widget table#wp-calendar caption
{
    font-weight: bold;
    text-align: center;
    padding: 7px 0;
}
.widget table#wp-calendar td
{
    text-align: center;
}
.widget table#wp-calendar th
{
    text-align: center;
    padding: 5px 0;
}
.widget table#wp-calendar tr:hover
{
    cursor: default;
}

/* Flickr */
.widget #flickr_badge_wrapper
{
    overflow: hidden;
    padding-top: 15px;
}
.flickr_badge_image
{
    padding: 0 10px 20px;
    float: left;
}

/* Tweets */
.widget #twitter_update_list li a
{
    display: inline;
}

/* Carta Note */
.ca_note_widget
{
    margin-top: 15px;
    width: 380px;
    height: 170px;
}
.ca_note_widget div
{
    padding: 23px 30px;
}
.ca_note_widget div p
{
    padding-bottom: 15px;
}
.ca_note_widget a.goto
{
    padding: 5px 0 5px 35px;
    font-size: 2.2em;
    font-weight: bold;
    text-transform: uppercase;
    text-decoration: none;
}
.ca_note_widget a.goto:hover
{
    color: #777 !important;
}

/* Advertisement Widget */
.ca_ad_widget
{
    width: 100%;
    display: block;
    padding: 10px 0;
}
.ca_ad_widget .ad
{
    margin: 0 auto;
    text-align: center;
}
.ca_ad_widget .s125x125
{
    width: 125px;
    height: 125px;
}
.ca_ad_widget .s120x240
{
    width: 120px;
    height: 240px;
}
.ca_ad_widget .s200x125
{
    width: 200px;
    height: 125px;
}
.ca_ad_widget .s250x200
{
    width: 250px;
    height: 200px;
}
.ca_ad_widget .s260x260
{
    width: 260px;
    height: 260px;
}

/* Search Form */
form#searchform label
{
    font-size: 1.2em;
    padding-right: 5px;
}
form#searchform #s
{
    padding: 0 2px;
    height: 20px;
}

/* Utility */
.left
{
    float: left !important;
}
.right
{
    float: right !important;
}
.clear
{
    clear: both;
    height: 1px;
}
.center
{
    text-align: center;
    display: block;
    margin: 0 auto;
}

.align-left, .alignleft
{
    float: left;
    margin: 5px 25px 10px 0;
}
.align-right, .alignright
{
    float: right;
    margin: 5px 0 10px 25px;
}
.aligncenter
{
    text-align: center;
    margin: 0 auto;
    display: block;
    clear: both;
}
.aligncenter img
{
    text-align: center;
}

.wp-caption.alignleft
{
    text-align: left;
    margin: 10px 20px 20px 0;
}
.wp-caption.alignleft .wp-caption-text
{
    text-align: left;
}
.wp-caption-text
{
    padding-bottom: 5px;
}
.wp-caption
{
    text-align: right;
    font-style: italic;
    color: #999;
    font-size: 11px;
    max-width: 500px;
    margin: 10px 0 20px 20px;
}
.wp-caption .size-large
{
    margin: 10px 0 0 -180px;
}
.wp-caption img, .wp-caption img a
{
    margin: 0;
    padding: 0;
    border: 0 none;
}
.wp-caption-text
{
    margin: 0;
    text-align: right;
}

.gallery-caption
{
    margin-left: 0;
}

.separator
{
    height: 2px;
    margin-bottom: 20px;
}
.post .separator
{
    margin: 0 0 10px;
}

.space
{
    margin-bottom: 25px;
}
.header
{
    padding: 10px 10px 5px;
    margin-bottom: 15px;
}
.header h2, .header h3
{
    padding: 0;
}

.message
{
    border: 1px dashed;
    padding: 10px;
    margin: 10px 0 20px;
    position: relative;
}
.message.notice
{
    background: #ffec93;
    border-color: #dfaf07;
    color: #b78a01;
}
.message.success
{
    background: #b0f885;
    border-color: #61bf28;
    color: #4c8a27;
}
.message.error
{
    background: #f8c3c3;
    border-color: #e24242;
    color: #e54646;
}
.contact-form .message
{
    margin: 15px 0 0;
}
a.close
{
    background: url(../Images/close-button.png) no-repeat;
    width: 17px;
    height: 16px;
    text-indent: -999em;
    position: absolute;
    right: 5px;
    top: 5px;
}

/* Tables */
table
{
    border-left: 1px dashed #b0b0b0;
    border-top: 1px dashed #b0b0b0;
    font-size: 1.4em;
    width: 100%;
    margin-bottom: 25px;
}
table caption
{
    background: #b0b0b0;
    color: #B3B3B3;
    padding: 10px 0;
    text-align: center;
    margin-bottom: 5px;
}
table th
{
    border-right: 1px dashed #b0b0b0;
    border-bottom: 1px dashed #b0b0b0;
    padding: 8px 7px;
}
table td
{
    border-right: 1px dashed #b0b0b0;
    border-bottom: 1px dashed #b0b0b0;
    padding: 0px 7px;
}

/* Columns */
.col-s
{
    width: 220px;
    float: right;
}
.col-s.left
{
    margin-right: 20px;
}

.col-m
{
    width: 300px;
    margin-right: 20px;
    float: left;
}
.col-m.right
{
    margin: 0;
}
.col-m p
{
    padding-right: 15px;
}

.col-xm
{
    width: 380px;
    float: right;
}

.col-half
{
    width: 460px;
}

.col-l
{
    width: 540px;
    float: left;
}
.col-xl
{
    width: 700px;
    float: left;
}
.col-xl p
{
    padding-right: 25px;
}

.col-50
{
    width: 48%;
    float: left;
}



/*Featuread Area*/


#featured, .featured, .fadeout, .newsselect
{
    height: 320px; /*this changes the height of the image slider*/
}

#feature_wrap
{
    width: 940px;
    position: relative;
}

#featured
{
    position: relative;
    width: 940px;
    overflow: hidden;
}



.featured
{
    width: 700px;
    position: absolute;
    top: 0;
    left: 0;
    overflow: hidden;
    display: none;
}

#top .feature_excerpt
{
    width: 660px;
    position: absolute;
    display: block;
    bottom: 0;
    left: 0;
    z-index: 3;
    padding: 10px 20px;
    font-size: 11.5px;
    line-height: 1.5em;
    cursor: pointer;
}

.sliderdate
{
    display: none;
}

/*accordion slider*/
.featured img
{
    display: block;
    position: relative;
    z-index: 2;
}

#top .fadeout
{
    position: absolute;
    width: 200px;
    display: block;
    right: 0px;
    z-index: 4;
}

#top .sliderheading
{
    display: block;
    font-size: 24px;
}

#top .heading_clone
{
    position: absolute;
    z-index: 4;
    bottom: 20px;
    left: 20px;
    font-size: 13px;
    text-transform: uppercase;
    padding: 0;
    margin: 0;
}


.featured a, .featured a img, .featured img
{
    text-decoration: none;
    border: none;
}

#top .featured1
{
    border: none;
    display: block;
}

.bottom_right_rounded_corner, .bottom_left_rounded_corner
{
    position: absolute;
    z-index: 50;
    display: block;
    height: 7px;
    width: 7px;
    bottom: 0px !important; /* ie6fix */
    left: 0px;
    bottom: -1px;
}

#top .bottom_right_rounded_corner
{
    right: 0px !important; /* ie6fix */
    right: -1px;
    left: auto;
}

